<?xml version="1.0" encoding="UTF-8"?>
<project xsi:schemaLocation="http://maven.apache.org/POM/4.0.0 https://maven.apache.org/xsd/maven-4.0.0.xsd" xmlns="http://maven.apache.org/POM/4.0.0"
    xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance">
  <modelVersion>4.0.0</modelVersion>
  <parent>
    <groupId>com.cico.nest</groupId>
    <artifactId>nest-lcdp-boot-core</artifactId>
    <version>1.0.0</version>
  </parent>
  <groupId>com.cico.nest</groupId>
  <artifactId>nest-lcdp-boot-core-sso</artifactId>
  <version>1.0.0</version>
  <description>sso 单点登录 客户端模式二</description>
  <dependencies>
    <dependency>
      <groupId>cn.dev33</groupId>
      <artifactId>sa-token-spring-boot3-starter</artifactId>
    </dependency>
    <dependency>
      <groupId>cn.dev33</groupId>
      <artifactId>sa-token-sso</artifactId>
    </dependency>
    <dependency>
      <groupId>cn.dev33</groupId>
      <artifactId>sa-token-redis-jackson</artifactId>
    </dependency>
    <dependency>
      <groupId>org.apache.commons</groupId>
      <artifactId>commons-pool2</artifactId>
    </dependency>
    <dependency>
      <groupId>cn.dev33</groupId>
      <artifactId>sa-token-alone-redis</artifactId>
    </dependency>
    <dependency>
      <groupId>com.dtflys.forest</groupId>
      <artifactId>forest-spring-boot-starter</artifactId>
    </dependency>
    <dependency>
      <groupId>com.cico.nest</groupId>
      <artifactId>nest-lcdp-boot-core-system</artifactId>
    </dependency>
  </dependencies>
</project>
